<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <三星>
    <选中位置>9</选中位置>
    <中挂文本>挂[500]中</中挂文本>
    <中期期数>10</中期期数>
    <挂期期数>500</挂期期数>
    <生成注数>500</生成注数>
    <最低匹配>100</最低匹配>
    <自动刷新>True</自动刷新>
    <拆分两组>True</拆分两组>
    <打乱号码>True</打乱号码>
    <遗漏排序>True</遗漏排序>
    <查询期数>10000</查询期数>
    <转为组选>False</转为组选>
  </三星>
</配置>